@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');
* {
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    outline: none;
    text-decoration: none;
    transition: all .2s linear;
}

html {
    overflow-x: hidden;
    scroll-padding-top: 6rem;
    scroll-behavior: smooth;
}

body {
    overflow: auto;
}

.btn {
    display: inline-block;
    margin-top: 1rem;
    background: #ffb606;
    color: #fff;
    padding: .8rem 3rem;
    border: .2rem solid #ffb606;
    cursor: pointer;
    font-size: 1.7rem;
}

.btn:hover {
    background: rgba(255, 166, 0, 0.39);
    color: #ffb606;
}


/*..........Slide..........*/

.slider {
    position: relative;
    width: 100%;
    background: #2c3e50;
}

.slider .slider-myslide {
    height: 655px;
    display: none;
    overflow: hidden;
}

.prev,
.next {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 30px;
    padding: 15px;
    cursor: pointer;
    color: #fff;
    transition: 0.1s;
    user-select: none;
    text-decoration: none;
}

.prev:hover,
.next:hover {
    color: #ffb606;
}

.next {
    right: 0;
}

.slider .slider-dotsbox {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 30px;
    cursor: pointer;
}

.slider .slider-dotsbox .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: 0 10px;
    cursor: pointer;
}


/* javascript */

.slider .slider-dotsbox .active,
.slider .slider-dotsbox .dot:hover {
    border-color: #ffb606;
    /* blue */
}


/* /javascript */


/* muslide add fade */

.slider .slider-fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: 0.8
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: 0.8
    }
    to {
        opacity: 1
    }
}


/* /muslide add fade */

.slider .slider-myslide .slider-txt {
    position: absolute;
    color: #fff;
    letter-spacing: 2px;
    line-height: 35px;
    top: 30%;
    left: 15%;
    -webkit-animation-name: posi;
    -webkit-animation-duration: 2s;
    animation-name: posi;
    animation-duration: 2s;
    z-index: 1;
}

@-webkit-keyframes posi {
    from {
        left: 25%;
    }
    to {
        left: 15%;
    }
}

@keyframes posi {
    from {
        left: 25%;
    }
    to {
        left: 15%;
    }
}

.slider .slider-myslide .slider-txt h1 {
    color: #fff;
    font-size: 50px;
    margin-bottom: 20px;
    text-align: left;
    line-height: 59px;
    font-weight: 600;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

.slider .slider-myslide .slider-txt p {
    font-weight: bold;
    font-size: 18px;
    padding-right: 30%;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

.slider .slider-myslide .slider-txt a {
    text-decoration: none;
    border-radius: 25px;
    letter-spacing: 1.5px;
    margin-top: 30px;
    display: inline-block;
    font-size: 14px;
    border: 1px solid #fff;
    text-align: center;
    padding: 7px 10px;
    border-radius: 4px;
    transition: all .6s ease-in-out;
    color: #fff;
    text-transform: uppercase;
}

.slider .slider-myslide .slider-txt a:hover {
    color: #fff;
    background-color: #ffb606;
    border: 1px solid #ffb606;
}

.slider .slider-myslide img {
    transform: scale(1.5, 1.5);
    -webkit-animation-name: zoomin;
    -webkit-animation-duration: 40s;
    animation-name: zoomin;
    animation-duration: 40s;
}

@-webkit-keyframes zoomin {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.5, 1.5);
    }
}

@keyframes zoomin {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.5, 1.5);
    }
}

@media screen and (max-width: 800px) {
    .slider .slider-myslide {
        height: 500px;
    }
    .slider .slider-myslide .slider-txt {
        letter-spacing: 2px;
        line-height: 25px;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        left: 40%;
        right: 0%;
        text-align: left;
    }
    .slider .slider-myslide .slider-txt p {
        padding-right: 5%;
    }
    br {
        display: none;
    }
    @-webkit-keyframes posi2 {
        from {
            top: 35%;
        }
        to {
            top: 50%;
        }
    }
    @keyframes posi2 {
        from {
            top: 35%;
        }
        to {
            top: 50%;
        }
    }
    .slider .slider-myslide .slider-txt h1 {
        font-size: 25px;
        line-height: 35px;
    }
    .slider .slider-myslide .slider-txt p {
        font-size: 13px;
        padding-right: 0%;
        line-height: 20px;
    }
}

@media screen and (max-width: 600px) {
    .slider .slider-myslide .slider-txt {
        left: 40%;
        text-align: left;
        right: 4%;
    }
    .slider .slider-myslide .slider-txt h1 {
        font-size: 23px;
        line-height: 30px;
    }
    .slider .slider-myslide .slider-txt p {
        font-size: 11px;
        padding-right: 0%;
        line-height: 18px;
    }
    .slider .slider-myslide .slider-txt a {
        text-decoration: none;
        margin-top: 30x;
        font-size: 13px;
        margin-top: 30px;
    }
}

@media screen and (max-width: 520px) {
    .slider .slider-myslide .slider-txt {
        left: 40%;
        text-align: left;
    }
    .slider .slider-myslide .slider-txt h1 {
        font-size: 16px;
        line-height: 25px;
    }
    .slider .slider-myslide .slider-txt p {
        font-size: 11px;
        padding-right: 0%;
        line-height: 17px;
    }
    .slider .slider-myslide .slider-txt a {
        margin-top: 10px;
        font-size: 11px;
        padding: 3px 6px;
    }
    /* /6 */
    .prev,
    .next {
        font-size: 15px;
    }
    .slider .slider-dotsbox .dot {
        margin: 0 5px;
    }
}

@media screen and (max-width: 375px) {
    .slider .slider-myslide {
        height: 400px;
        padding: 0px;
    }
    .slider .slider-myslide .slider-txt {
        left: 43%;
        top: 50%;
    }
    .slider .slider-myslide .slider-txt h1 {
        font-size: 13px;
        line-height: 17px;
    }
    .slider .slider-myslide .slider-txt p {
        font-size: 9px;
        padding-right: 0%;
        line-height: 14px;
        margin-top: -10px;
    }
    .slider .slider-myslide .slider-txt a {
        margin-top: 9px;
        font-size: 10px;
        padding: 2px 5px;
    }
}


/*..........End Slide..........*/


/*..........Form..........*/

.form-container {
    padding: 30px 0px;
    overflow-x: hidden;
    scroll-padding-top: 7rem;
    scroll-behavior: smooth;
}

.form-container form {
    background: #f5f5f5;
    /* background: red; */
    /* box-shadow: 0px 3px 57px 0px rgb(0 0 0 / 18%); */
    border-radius: .5rem;
    padding: 35px 32px 35px 32px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    align-items: center;
}

.form-container form .inputBox {
    flex: 1 1 180px;
}

.form-container form .inputBox span {
    font-size: 15px;
    color: #8c8c8c;
    text-transform: uppercase;
}

.form-container form .inputBox input {
    font-size: 15px;
    color: #8c8c8c;
    border: 1px solid #444;
    background: #fff;
    border-radius: 4px;
    margin: 4px 0;
    text-transform: none;
    width: 100%;
    padding: 10px 10px;
}

.form-container form .inputBox select {
    font-size: 15px;
    color: #8c8c8c;
    border: 1px solid #444;
    background: #fff;
    border-radius: 4px;
    margin: 4px 0;
    text-transform: none;
    width: 100%;
    padding: 7px 10px;
}

.form-container form a {
    font-size: 15px;
    text-align: center;
    color: #fff;
    background: #F79F1F;
    padding: 11px 10px;
}

.form-container form .btn {
    flex: 1 1 180px;
    margin-top: 23px;
    display: inline-block;
    padding: 8px;
    color: #fff;
    background: #F79F1F;
    border-radius: .5rem;
    cursor: pointer;
    font-size: 15px;
    border-radius: 4px;
}

.form-container form .btn:hover {
    background: none;
    color: #F79F1F;
    border: 1px solid #F79F1F;
}

@media (max-width:768px) {
    .form-container {
        padding: 30px 0px;
    }
}


/*..........End Form..........*/


/*..........Intro..........*/

.intro-container {
    margin-bottom: 50px;
}

.intro-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    margin: 30px auto;
    /* padding: 30px 6.5%; */
    align-items: center;
}

.intro-content .intro-article {
    padding: 0px;
}

.intro-content .intro-article h2 {
    font-size: 32px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffb606;
    letter-spacing: .96px;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.intro-content .intro-article h2 span {
    color: #242424;
    text-transform: uppercase;
}

.intro-content .intro-article h2::before {
    content: "";
    background: #242424;
    width: 70px;
    height: 1px;
    position: absolute;
    bottom: 0px;
}

.intro-content .intro-article #p {
    font-size: 15px;
    line-height: 26px;
    font-family: "Open Sans", sans-serif, "Battambang", cursive;
    color: #898989;
    letter-spacing: .225px;
    padding-bottom: 20px;
}

.intro-content .intro-article h4 {
    font-size: 18px;
    color: #363636;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 20px;
    letter-spacing: .54px;
}

.intro-content .intro-article p {
    font-size: 15px;
    line-height: 26px;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    color: #898989;
    letter-spacing: .225px;
    padding-bottom: 20px;
}

.intro-content .intro-article a {
    font-size: 20px;
    text-decoration: none;
    display: inline-block;
    padding: 10px 27px;
    color: #F79F1F;
    border: 1px solid #F79F1F;
    text-transform: uppercase;
    letter-spacing: .45px;
    font-weight: 600;
    transition: all 300ms linear 0s;
}

.intro-content .intro-article a:hover {
    background-color: #F79F1F;
    color: #fff;
    transition: 0.2s ease;
}

.intro-image-section {
    width: 100%;
}

.intro-image-section img {
    width: 100%;
    height: auto;
    align-items: center;
}

@media screen and (max-width:1000px) {
    .intro-content {
        grid-template-columns: repeat(1, 1fr);
    }
    .intro-article {
        text-align: center;
    }
    .intro-content .intro-article h2::before {
        left: 45%;
    }
    .intro-content .intro-article {
        padding: 25px 25px;
    }
}

@media (max-width:768px) {
    .intro-content {
        padding: 30px 0px;
    }
}

@media screen and (max-width:650px) {
    .intro-content .intro-article h2 {
        font-size: 27px;
    }
    .intro-content .intro-article h4 {
        font-size: 16px;
    }
    .intro-content .intro-article a {
        font-size: 16px;
    }
    .intro-content .intro-article h2::before {
        left: 43%;
    }
}

@media screen and (max-width:448px) {
    .intro-content .intro-article h2::before {
        left: 39%;
    }
}

@media screen and (max-width:348px) {
    .intro-content .intro-article h2::before {
        left: 37%;
    }
}


/*..........End Intro..........*/


/*..........Room..........*/

.text-big-title {
    /* width: 100%; */
    padding: 15px 0px;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    /* background-color: red; */
}

.text-big-title-txt {
    width: auto;
    border-radius: 4px;
    transition: all .3s ease-in-out;
    text-align: center;
}

.text-big-title-txt h2 {
    font-size: 32px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffb606;
    letter-spacing: .96px;
    position: relative;
}

.text-big-title-txt h2 span {
    color: #242424;
    text-transform: uppercase;
}

.text-big-title-txt p {
    font-size: 14px;
    color: #a0a0a0;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .42px;
    padding-top: 10px;
    text-align: left;
}

.text-big-title-btn {
    width: auto;
    border-radius: 4px;
    transition: all .3s ease-in-out;
    text-align: center;
}

.text-big-title-btn .about_btn_b {
    display: inline-block;
    border: 1px solid #8e8e8e;
    padding: 0px 27px;
    line-height: 46px;
    color: #000;
    font-size: 15px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    text-transform: uppercase;
    letter-spacing: .45px;
    font-weight: 600;
    position: relative;
    text-decoration: none;
    z-index: 2;
    transition: all 300ms linear 0s;
}

.text-big-title-btn .about_btn_b:hover {
    border-radius: 30px 4px;
    color: #fff;
    background-color: #ffb606;
    border: 1px solid #ffb606;
}

.explor-container {
    /* padding: 15px 6.5%; */
    margin-bottom: -30px;
}

.explor-container h1 {
    text-decoration: underline 2px #e21428;
    text-underline-offset: 10px;
}

.explor-container .box-container {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    gap: 30px;
}

.explor-container .box-container .box {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    background-color: #fff;
    box-sizing: border-box;
    overflow: hidden;
}

.explor-container .box-container .box .image {
    position: relative;
    margin-bottom: 30px;
    height: 300px;
}

.explor-container .box-container .box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 0;
    z-index: 1;
    transition: all .6s ease-in-out;
}

.explor-container .box-container .box a {
    font-size: 20px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    letter-spacing: .60px;
    color: #242424;
    text-transform: uppercase;
    transition: all 300ms linear 0s;
}

.explor-container .box-container .box ul {
    padding-top: 15px;
    padding-bottom: 25px;
    position: relative;
    margin-bottom: 22px;
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: block;
    padding-left: 0px !important;
}

.explor-container .box-container .box .box-padding {
    padding: 0px 30px;
}

.explor-container .box-container .box .m-date {
    margin-top: 20px;
}

.explor-container .box-container .box .m-date a {
    padding: 0px;
    text-decoration: none;
    color: #646a7a;
    font-size: 14px;
    font-weight: normal;
    transition: all .6s ease-in-out;
}

.explor-container .box-container .box .m-date span {
    margin: 0px 3px;
    padding: 0px;
    text-decoration: none;
    color: #d4d7de;
    font-size: 14px;
    font-weight: normal;
}

.explor-container .box-container .box a:hover {
    color: #e21428;
}

.explor-container .box-container .box ul li {
    display: inline-block;
    margin-bottom: 30px;
}

.explor-container .box-container .box ul li h3 {
    font-size: 20px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    color: #242424;
    letter-spacing: .60px;
    padding-top: 10px;
    margin-right: 20px;
}

.explor-container .box-container .box ul li h3 span {
    color: #a0a0a0;
    font-size: 14px;
}

.explor-container .box-container .box .btn {
    margin-top: 0px;
    padding: 10px 10px;
    border-radius: 0px;
    transition: all .6s ease-in-out;
    background: #ffb606;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .28px;
    z-index: 2;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #ffb606;
}

.explor-container .box-container .box ul li i {
    font-size: 14px;
}

.explor-container .box-container .box a {
    text-decoration: none;
}

.explor-container .box-container .box .btn:hover {
    color: #ffb606;
    background-color: transparent;
    border: 2px solid #ffb606;
}

.explor-container .box-container .box ul li .btn:hover i {
    color: #ffb606;
}

.explor-container .box-container .box .btn:hover i {
    color: #fff;
}

.explor-container .box-container .box:hover {
    box-shadow: 0 10px 15px rgba(0, 0, 0, .3);
}

.explor-container .box-container .box:hover .image img {
    transform: scale(1.03);
}

@media (max-width:768px) {
    .explor-container {
        padding: 20px 0px;
    }
    .text-big-title {
        flex-direction: column;
        justify-content: center;
    }
    .text-big-title .text-big-title-txt h2 {
        font-size: 26px;
        line-height: 32px;
    }
    .text-big-title .text-big-title-txt p {
        text-align: center;
    }
    .text-big-title .text-big-title-btn {
        margin-top: 20px;
    }
}


/*..........End Room..........*/


/*..........Fixed photo..........*/

.fphoto {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 500px;
    margin: 50px 0px;
}

.fphoto .bg-color {
    background-color: rgba(40, 38, 42, 0.94);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.container-fix {
    padding: 15px 0px;
    margin-bottom: -30px;
}

.container-fix .box-container-fix {
    padding-top: 2.6%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 30px;
}

.container-fix .box-container-fix .box-fix {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    background-color: rgba(40, 38, 42, 0.94);
    padding: 15px;
    box-sizing: border-box;
    overflow: hidden;
}

.container-fix .box-container-fix .box-fix .box-padding-fix {
    width: 100%;
    color: #ffb606;
    font-size: 64px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 20px;
}

.container-fix .box-container-fix .box-fix h4 {
    font-size: 20px;
    color: #fff;
    letter-spacing: .30px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: center;
}

.container-fix .box-container-fix .box-fix p {
    font-size: 15px;
    line-height: 28px;
    color: #b8b8bf;
    font-weight: 600;
    text-align: center;
}

.container-fix .box-container-fix .box-fix h3 {
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    letter-spacing: .96px;
    padding-bottom: 17px;
    text-transform: uppercase;
}

.container-fix .box-container-fix .box-fix #fphoto-p {
    font-size: 15px;
    line-height: 28px;
    color: #b8b8bf;
    font-weight: 600;
    font-weight: normal;
    padding-bottom: 15px;
    letter-spacing: .5px;
    text-align: left;
    margin-bottom: 0px;
}

.container-fix .box-container-fix .box-fix .btn-fix {
    padding: 10px 15px;
    border-radius: 4px;
    transition: all .6s ease-in-out;
    background: #ffb606;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .28px;
    z-index: 2;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #ffb606;
    text-decoration: none;
}

.container-fix .box-container-fix .box-fix .box-padding-fix .btn-fix .readMo {
    font-size: 14px;
    display: inline-block;
}

.container-fix .box-container-fix .box-fix .btn-fix:hover {
    color: #ffb606;
    background-color: transparent;
    border: 2px solid #ffb606;
}

.container-fix .box-container-fix .box-fix .btn-fix:hover i {
    color: #ffb606;
}

.container-fix .box-container-fix .box-fix:hover {
    box-shadow: 0 10px 15px rgba(0, 0, 0, .3);
}

.container .box-container-fix .box-fix:hover .image-fix img {
    transform: scale(1.03);
}

@media (max-width: 1344px) {
    .container-fix .box-container-fix {
        padding: 20px 0px;
    }
}

@media (max-width:768px) {
    .container-fix {
        padding: 20px 0px;
    }
}

@media(max-width:1200px) {
    .ptext .border {
        font-size: 45px;
    }
    .ptext p {
        font-size: 21px;
    }
    .ptext a {
        font-size: 18px;
    }
}


/*..........End Fixed photo..........*/


/*..........Image Pop up..........*/

.imgPopUp-container {
    margin: 0 auto;
    text-align: center;
    padding: 25px 0px;
}

.imgPopUp-container .imgPopUp-heading {
    color: #242424;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: .96px;
    text-transform: uppercase;
    padding-bottom: 12px;
}

.imgPopUp-container .imgPopUp-heading span {
    color: #ffb606;
    text-transform: uppercase;
}

.imgPopUp-container h1 {
    position: relative;
}

.imgPopUp-container h1::before {
    content: "";
    width: 70px;
    background: #000;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    bottom: 0px;
    position: absolute;
}

.imgPopUp-container p {
    font-size: 16px;
    font-family: "Open Sans", sans-serif, "Battambang", cursive;
    letter-spacing: .48px;
    color: #242424;
    padding-top: 25px;
    margin-bottom: 30px;
}

.imgPopUp-container .imgPopUp-box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    grid-gap: 30px;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    display: none;
    overflow: hidden;
    position: relative;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box:nth-child(1),
.imgPopUp-container .imgPopUp-box-container .imgPopUp-box:nth-child(2),
.imgPopUp-container .imgPopUp-box-container .imgPopUp-box:nth-child(3) {
    display: inline-block;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box .imgPopUp-image {
    overflow: hidden;
    height: 250px;
    border-radius: 5px;
    position: relative;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box .imgPopUp-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box:hover .imgPopUp-image img {
    transform: scale(1.1);
}

.imgPopUp-bg-over {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    margin-top: -250px;
    position: absolute;
    display: none;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box:hover .imgPopUp-bg-over {
    display: block;
}

.imgPopUp-container .imgPopUp-box-container .imgPopUp-box h5 {
    font-size: 18px;
    font-weight: 400;
    color: #ffb606;
    margin-top: 15px;
}

#imgPopUp-load-more {
    margin-top: 20px;
    display: inline-block;
    border: 1px solid #334;
    font-size: 16px;
    background-color: #ffb606;
    cursor: pointer;
    color: #000;
    line-height: 34px;
    padding: 0px 25px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .28px;
    transition-duration: 0.5s;
    border: 2px solid #ffb606;
}

#imgPopUp-load-more:hover {
    background-color: transparent;
    border-color: #ffb606;
    color: #ffb606;
}

@media (max-width: 768px) {
    .imgPopUp-container {
        padding: 15px 0px;
    }
}

@media (max-width:450px) {
    .imgPopUp-container .imgPopUp-heading {
        font-size: 25px;
    }
    .imgPopUp-container .imgPopUp-box-container {
        grid-template-columns: 1fr;
    }
    .imgPopUp-container .imgPopUp-box-container .imgPopUp-box .imgPopUp-image {
        height: 200px;
    }
}


/* ................... */

.preview-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.9);
    background: #fff;
    max-width: 700px;
    width: 100%;
    z-index: 10000;
    opacity: 0;
    pointer-events: none;
    border-radius: 3px;
    padding: 0 5px 5px 5px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}

.preview-box.show {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, -50%) scale(1);
    transition: all 0.3s ease;
}

.preview-box .details {
    display: flex;
    align-items: center;
    padding: 12px 15px 12px 10px;
    justify-content: space-between;
}

.preview-box .details .title {
    display: flex;
    font-size: 18px;
    font-weight: 400;
}


/*
.preview-box .details h5 {
    font-size: 18px;
    font-weight: 400;
    color: #ffb606;
    padding-top: 10px;
} */

.details .title p {
    margin: 0 5px;
}

.details .title p.current-img {
    font-weight: 500;
}

.details .icon {
    color: #ffb606;
    font-size: 20px;
    cursor: pointer;
}

.preview-box .image-box {
    display: flex;
    width: 100%;
    position: relative;
}

.image-box .slide {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    height: 50px;
    width: 60px;
    line-height: 50px;
    text-align: center;
    border-radius: 3px;
}

.slide.imgPopUp-prev {
    left: 0px;
}

.slide.imgPopUp-next {
    right: 0px;
}

.image-box img {
    width: 100%;
    border-radius: 0 0 3px 3px;
}

.shadow {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    display: none;
    background: rgba(0, 0, 0, 0.45);
}

@media(max-width: 600px) {
    .image-box .slide {
        font-size: 20px;
    }
    .preview-box .details .title {
        font-size: 17px;
    }
    .details .icon {
        font-size: 18px;
    }
}


/*..........End Image Pop up..........*/


/*..........CEO Slide..........*/

.swiper-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(15, 13, 139); */
}

.swiper-container .board {
    width: 100%;
}

.swiper-container .board .swiper {
    width: 100%;
    height: auto;
}

.swiper .swiper-slide .flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 15px 0px;
    text-align: left;
}

.swiper .swiper-slide .comments {
    margin-left: 50px;
}

.swiper .swiper-slide .comments p {
    position: relative;
    text-align: left;
    line-height: 35px;
    color: #898989;
    font-family: "Lato", sans-serif, "Battambang", cursive;
    font-style: italic;
    font-size: 22px;
    letter-spacing: .66px;
    margin-bottom: 20px;
}

.swiper .swiper-slide .comments p i {
    padding-right: 20px;
    color: #ffb606;
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
}

.swiper .swiper-slide .comments a {
    text-decoration: none;
    text-align: left;
    color: #ffb606;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .54px;
}

.swiper .swiper-slide .comments h5 {
    text-align: left;
    padding: 10px 30px 0px 0px;
    font-size: 18px;
    color: #898989;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    font-style: italic;
    letter-spacing: .54px;
}

.swiper .profile img {
    width: 122px;
    height: 122px;
    border-radius: 50%;
}

@media (min-width: 768px) {
    .swiper-container .board {
        width: 100%;
    }
    .swiper-container .board .swiper {
        width: 100%;
    }
    .swiper .swiper-button-prev,
    .swiper-button-next {
        display: initial;
    }
}

@media (max-width: 768px) {
    .swiper .swiper-slide .flex {
        flex-direction: column;
        padding: 15px 0px;
    }
    .swiper .swiper-slide .flex {
        align-items: center;
    }
    .swiper .swiper-slide .comments {
        padding: 10px;
        margin-left: 0px;
        margin-top: 20px;
    }
    .swiper .swiper-slide .comments p {
        line-height: 32px;
        font-size: 19px;
        letter-spacing: .63px;
    }
    .swiper .swiper-slide .comments a {
        font-size: 15px;
        letter-spacing: .51px;
    }
    .swiper .swiper-slide .comments h5 {
        font-size: 15px;
        letter-spacing: .51px;
    }
    .swiper .swiper-slide .comments p i {
        font-size: 30px;
    }
}


/*..........End CEO Slide..........*/


/*..........Video..........*/

.yt-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: 500px;
    background-color: #ffb606;
    overflow: hidden;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.yt-container .yt-vdo-container {
    background-color: rgba(0, 0, 0, 0.8);
    margin: 0 auto;
    width: 100%;
}

@media (max-width: 992px) {
    .yt-container .yt-vdo-container iframe {
        height: 370px;
    }
    .yt-container {
        min-height: 400px;
    }
}

@media (max-width: 768px) {
    .yt-container .yt-vdo-container iframe {
        height: 325px;
    }
}

@media (max-width: 600px) {
    .yt-container .yt-vdo-container iframe {
        height: 250px;
    }
}

@media (max-width: 450px) {
    .yt-container .yt-vdo-container iframe {
        height: 200px;
    }
}

.yt-container h1 {
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
}

.yt-btn {
    margin-top: 30px;
}

.yt-btn i {
    align-items: center;
    font-size: 5rem;
    color: #fff;
    font-weight: 600;
    text-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
}

.yt-btn:hover i,
.yt-btn:focus {
    cursor: pointer;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.yt-container h4 {
    color: #ffb606;
    text-align: center;
    text-transform: uppercase;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: .96px;
    padding-bottom: 5px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.yt-container h5 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: .96px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.yt-vdo-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(255, 122, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s;
    margin: 0 auto;
}

.yt-vdo-container .yt-close {
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}

.yt-show {
    pointer-events: all;
    opacity: 1;
}

.yt-show video {
    transform: scale(1);
}

.newsletter {
    background-color: #fff;
    height: auto;
    padding: 30px 0px;
    margin: 20px 0px;
}

.newsletter .newsletter-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 1rem;
    height: 100%;
    margin: 0px auto;
    padding: 0px;
}

.newsletter .newsletter-col h2,
.newsletter .newsletter-col p {
    color: #fff;
    padding: 0px;
}

.newsletter .newsletter-col h2 {
    margin-bottom: 1rem;
    font-size: 32px;
    color: #ffb606;
}

.newsletter .newsletter-col p {
    font-size: 15px;
    color: #a9a9a9;
    line-height: 1.5;
}

.newsletter .form div {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.newsletter .form input {
    width: 100%;
    height: 60px;
    outline: none;
    border: none;
    padding: 15px 130px 15px 15px;
    text-indent: 1rem;
    font-size: 15px;
    border-radius: 5px;
    border: 2px solid #ffb606;
}

.newsletter .form button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    outline: none;
    border: none;
    background-color: #ffb606;
    color: #fff;
    padding: 5px 15px;
    font-size: 15px;
    font-weight: 500;
    border-radius: 5px;
}

@media (max-width: 768px) {
    .newsletter {
        padding: 15px 0px;
    }
    .newsletter .newsletter-row {
        grid-template-columns: 1fr;
    }
    .newsletter .form div {
        width: 100%;
    }
}

@media (max-width: 567px) {
    .newsletter {
        padding-bottom: 5rem;
    }
}

@media (max-width: 500px) {
    .yt-container h5 {
        font-size: 32px;
    }
}

@media (max-width: 450px) {
    .newsletter .form button {
        right: 1rem;
        padding: 5px 15px;
        font-size: 14px;
        font-weight: 400;
        border-radius: 4px;
    }
    .newsletter .form input {
        padding: 15px;
        font-size: 14px;
    }
}


/*..........End Video..........*/